#flex-canvas-component {
  width: 100%;
  height: 100%;
  padding: 20px;
}

canvas {
  width: 100%;
  height: 450px;
  background-color: whitesmoke;
  position: relative;
}

#clear-button {
  position: absolute;
  top: 20px;
  left: 20px;
}
